[Office]
Start Menu\Programs\Microsoft Office\Microsoft FrontPage=frontpg.exe,0
Start Menu\Programs\Microsoft Office\Microsoft PowerPoint=POWERPNT.exe,0
Start Menu\Programs\Microsoft Office\Microsoft Word=WINWORD.exe,0
Start Menu\Programs\Microsoft Office\Microsoft Excel=EXCEL.exe,0
Start Menu\Programs\Microsoft Office\Microsoft OneNote=OneNote.exe,0
Start Menu\Programs\Outlook Express=msimn.exe,0
Start Menu\Programs\Internet Explorer=iexplore.exe,0
